<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Smartbox_Line_Item_Count__c</fullName>
    <description>Counts the number of entries in the smartbox related list.</description>
    <externalId>false</externalId>
    <label>Smartbox Line Item Count</label>
    <summaryForeignKey>Smartbox__c.Opportunity__c</summaryForeignKey>
    <summaryOperation>count</summaryOperation>
    <trackHistory>false</trackHistory>
    <type>Summary</type>
</CustomField>
